Bug Hunting Session
Bug 87273 - there is no "character" option in "customize" -> "keyboard"
Summary: there is no "character" option in "customize" -> "keyboard"
Status: RESOLVED WORKSFORME
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: ux-advise (show other bugs)
Version:
(earliest affected)
4.3.4.1 release
Hardware: Other Mac OS X (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-12-12 21:43 UTC by Orion
Modified: 2016-05-23 20:58 UTC (History)
4 users (show)

See Also:
Crash report or crash signature:


Attachments
no "character" option in "customize" (107.96 KB, image/png)
2014-12-12 21:43 UTC, Orion
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Orion 2014-12-12 21:43:27 UTC
Created attachment 110797 [details]
no "character" option in "customize"

I used to be able to create a custom combo for the "character" menu (under "format"), but that option is no longer available. I have looked under all the other menus, and it's not there either.
Comment 1 Cor Nouws 2014-12-12 22:25:53 UTC
Comment on attachment 110797 [details]
no "character" option in "customize"

correct mime type of image
Comment 2 Julien Nabet 2014-12-12 22:46:38 UTC
On pc Debian x86-64 with master sources updated today, I could reproduce this.
Comment 3 m.a.riosv 2014-12-12 23:19:24 UTC
At least in Win "Character Font Effects" calls the Character dialog.

May be the bug is only the changed name.
Comment 4 Julien Nabet 2014-12-12 23:21:42 UTC
Need advice from ui team.
Comment 5 V Stuart Foote 2014-12-13 00:01:55 UTC
Module specific, but I believe that has been moved from Format to Styles. 

So, Tools -> Customize: Keyboard tab.  And there you'll find it in the Functions section Category column for Styles -> Character.
Comment 6 Orion 2014-12-13 00:25:40 UTC
The "styles" heading does not allow a hotkey to the "character" menu, only to subfunctions of the styles window.
Comment 7 Heiko Tietze 2016-05-23 15:17:58 UTC
Cannot confirm for Writer, Impress, Calc, and Draw under Windows. But I'm running a nightly build. So it might have been fixed recently.

Version: 5.2.0.0.alpha0+
Build ID: 6b232aeecc55f1715bc111e636e36a8e24827efb
CPU Threads: 4; OS Version: Windows 6.1; UI Render: default; 
TinderBox: Win-x86@39, Branch:master, Time: 2016-01-26_07:40:04
Locale: de-DE (de_DE)
Comment 8 Cor Nouws 2016-05-23 15:30:42 UTC
I do see it on a nightly for Linux too.
And not in version 4.4.7.2.

@orion, can you check in a recent version for the Mac please?
Comment 9 Heiko Tietze 2016-05-23 19:26:39 UTC
Verified on Linux with LibO Fresh. So either the bug has been fixed or only MacOS is affected.

Version: 5.1.3.2
Build ID: 5.1.3.2 Arch Linux build-1
CPU Threads: 8; OS Version: Linux 4.5; UI Render: default; 
Locale: de-DE (de_DE.UTF8)
Comment 10 Orion 2016-05-23 20:27:07 UTC
Fixed on LO for Mac v5.1.2.2 (Build ID: d3bf12ecb743fc0d20e0be0c58ca359301eb705f). The "Character" option is present. 

Thanks, folks!
Comment 11 Cor Nouws 2016-05-23 20:58:03 UTC
Usually we set as WorksForMe if we don't know any clear commit.
Thanks for checking, orion.